/* --------------------------------

Primary style

-------------------------------- */
/* --------------------------------


-------------------------------- */
@import url('https://fonts.googleapis.com/css?family=Special+Elite');
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,900');
@import url('https://fonts.googleapis.com/css?family=Roboto');
@font-face {
  font-family: "cheanxb";
  src: url("https://e00-elmundo.uecdn.es/fonts/cheanxb/cheanxb-webfont.eot");
  src: url("https://e00-elmundo.uecdn.es/fonts/cheanxb/cheanxb-webfont.woff") format("woff"), url("https://e00-elmundo.uecdn.es/fonts/cheanxb/cheanxb-webfont.woff") format("woff"), url("https://e00-elmundo.uecdn.es/fonts/cheanxb/cheanxb-webfont.ttf") format("ttf"), url("https://e00-elmundo.uecdn.es/fonts/cheanxb/cheanxb-webfont.eot?#iefix") format("embedded-opentype");
}
@font-face {
  font-family: 'iconmonstr-iconic-font';
  src: url("https://e00.uecdn.es/fonts/iconmonstr-iconic-font/iconmonstr-iconic-font.woff2") format("woff2"), url("https://e00.uecdn.es/fonts/iconmonstr-iconic-font/iconmonstr-iconic-font.woff") format("woff"), url("https://e00.uecdn.es/fonts/iconmonstr-iconic-font/iconmonstr-iconic-font.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
.im {
  display: inline-block;
  font: normal normal normal 24px/1 'iconmonstr-iconic-font';
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

ul li, ol li {
    margin-right: 0px;
}
h1.list-title {
  line-height: 44px;
  clear: both;
  font-size: 48px;
  font-family: 'Special Elite';
  font-weight: normal;
  color: #000333;
  letter-spacing: -.5px;
  text-align: center;
}

.imagen-jugador h1 {
  line-height: 44px;
  clear: both;
  font-size: 48px;
  font-family: 'Special Elite';
  font-weight: normal;
  color: #990000;
  letter-spacing: -.5px;
  text-align: right;
}

.imagen-jugador h1 span {

 color: #bf0d0d;
  font-size: 140px;
  text-shadow: 0 1px 0 #cccccc, 0 2px 0 #c9c9c9, 0 3px 0 #bbbbbb, 0 4px 0 #b9b9b9, 0 5px 0 #aaaaaa, 0 6px 1px rgba(0, 0, 0, 0.1), 0 0 5px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.3), 0 3px 5px rgba(0, 0, 0, 0.2), 0 5px 10px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.2), 0 20px 20px rgba(0, 0, 0, 0.15)

}

p.list-title {
  line-height: 44px;
  clear: both;
  font-size: 48px;
  font-family: 'Special Elite';
  font-weight: normal;
  color: #000333;
  letter-spacing: -.5px;
  text-align: center;
}
h1.list-title a {
  text-decoration: none;
}

.texto-jugador {
    margin: 10px auto 20px;
    width: 40%;
    float: left;
}


.texto-jugador p{
    font-family: "Special Elite", sans-serif;
    color: #666666;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;

}

.imagen-jugador {
   width: 60%;
    float: right;
}

 .capital-letter {
    float: left;
    font-family: "Special Elite", sans-serif;
    font-size: 70px;
    line-height: 85%;
    margin-right: 5px;
}


.corte {clear: both;}


.container-list {
  width: auto;
  max-width: 990px;
  margin: 0 auto;
  padding: 15px;
  background: #ffffff;
-webkit-box-shadow: 0px -5px 45px 3px rgba(0,0,0,0.4);
-moz-box-shadow: 0px -5px 45px 3px rgba(0,0,0,0.4);
box-shadow: 0px -5px 45px 3px rgba(0,0,0,0.4);
border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border: 0px solid #000000;
}


#controles_listado {
  width: 100%;
  overflow: hidden;
  padding: 15px 0;
  margin-bottom: 25px;
}

#controles_listado #label_controles {
  font-family: Roboto;
  font-size: 15px;
  vertical-align: middle;
  padding-bottom: 30px;
}

#controles_listado .select-style {
  display: inline-block;
  padding: 0;
  margin-left: 40px;
  border-bottom: 1px solid #bf062f;
  width: 210px;
  overflow: hidden;
  background-color: #ffffff;
  background-image: url("https://e00-especiales-marca.uecdn.es/100-jugadores-2018/images/svg/arrow-down.svg");
  background-repeat: no-repeat;
  background-position: 96% 50%;
  position: inherit;
  height: auto;
}

.select-style:after {
  background: none;}

input {background: none;}


.cd-container {
    width: 100%;
    max-width: 825px;
    margin: 0 auto;
    margin-top: 10px;
}


.caja-principal-portada {
  text-align: center;
}

#controles_listado .select-style select {
  padding: 5px 8px;
  width: 100%;
  border: none;
  box-shadow: none;
  background-color: transparent;
  background-image: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-family: Roboto;
  font-size: 15px;
  cursor: pointer;
}
#controles_listado .select-style select:focus {
  outline: none;
}
#controles_listado .select-style.pull-right {
  width: auto;
  position: relative;
  background-image: none;
}
#controles_listado .select-style.pull-right .icon-search {
  position: absolute;
  top: 7px;
  right: 10px;
  width: 20px;
  height: 20px;
  background-image: url("https://e00-especiales-marca.uecdn.es/100-jugadores-2018/images/svg/lupa.svg");
  background-repeat: no-repeat;
  background-position: 96% 50%;
}
#controles_listado .select-style #buscador_jugadores {
  width: 350px;
  padding: 8px 8px;
  border: 0;
  font-family: Roboto;
  font-style: italic;
  font-size: 15px;
  color: #818080;
  cursor: text;
}
#controles_listado .select-style #buscador_jugadores:focus {
  outline: none;
}

#listado_jugadores {
  border-collapse: separate;
  border-spacing: 0;
  width: 100%;
  margin-bottom: 36px;
  font: 12px 'Arial', sans-serif;
}

#listado_jugadores thead {
  text-align: left;
}
#listado_jugadores thead tr {
  background-color: #EBEBEB;
}
#listado_jugadores thead th, #listado_jugadores thead td {
  padding: 8px 10px;
  border-bottom: 1px solid #bf062f;
}

#listado_jugadores .euros_user {
  width: 122px;
}
#listado_jugadores tbody th, #listado_jugadores tbody td {
  border-top: 1px solid #ddd;
}
#listado_jugadores tr:nth-child(even) {
    background-color:#f2f2f2;
}

#listado_jugadores tbody tr:hover {
  background-color: inherit;
}
#listado_jugadores tbody tr > .image_user {
  background-color: none;
}
#listado_jugadores tbody tr:first-child th, #listado_jugadores tbody tr:first-child td {
  border-top: none;
}
#listado_jugadores thead .image_user {
  text-indent: -9999px;
}
#listado_jugadores tbody tr td .image {
  max-width: 100%;
}
#listado_jugadores tbody tr td .image a {
  width: 76px;
  height: 76px;
  background-color: #49a3db;
  display: block;
  border-radius: 50%;
}
#listado_jugadores tbody tr td .img-circle {
  width: 76px;
  height: auto;
  vertical-align: middle;
  border-radius: 50%;
  opacity: 1;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
#listado_jugadores tbody tr td .img-circle:hover {
  opacity: .5;
}
#listado_jugadores tbody tr .typo_size {
font-size: 28px;
    font-family: Roboto;
    font-weight: bold;
}
#listado_jugadores tbody tr .color_ranking {
  font-size: 38px;
  font-family: Roboto;
  color: #bf062f;
  text-align: center;
  padding-right: 15px;
  font-weight: bold;
}
#listado_jugadores tbody tr .color_user {
  color: #000333;
}
#listado_jugadores tbody tr .color_user.typo_size a {
  text-decoration: none;
  color: #000333;
}
#listado_jugadores tbody tr .color_user.typo_size a:hover {
  color: #990000;
}
#listado_jugadores tbody td {
  padding: 18px 10px;
}
#listado_jugadores tbody tr > .image_user {
  position: relative;
}
#listado_jugadores tbody tr > .sector_user,
#listado_jugadores tbody tr > .empresa_user,
#listado_jugadores tbody tr > .ccaa_user {
  font-size: 17px;
}
#listado_jugadores tbody .mas_filas_info,
#listado_jugadores tbody .sin_datos_info {
  font-family: Roboto;
  color: #000333;
}
#listado_jugadores tbody .mas_filas_info {
  font-size: 22px;
  line-height: 24px;
}
#listado_jugadores tbody .sin_datos_info {
  font-size: 15px;
  line-height: 24px;
}
#listado_jugadores tbody .sin_datos_info .reiniciar_tabla_btn {
  display: inline-block;
  cursor: pointer;
  padding: 10px;
  font-size: 15px;
  line-height: 12px;
  color: #ffffff;
  text-decoration: none;
  background-color: #2e6d9d;
  border-radius: 2px;
  transition: background-color 200ms ease-out 0s;
}
#listado_jugadores tbody .sin_datos_info .reiniciar_tabla_btn:hover {
  background-color: #990000;
}
#listado_jugadores tbody .fuera_top_200 {
  opacity: .7;
}
#listado_jugadores thead tr .nombre_user, #listado_jugadores thead tr .euros_user, #listado_jugadores thead tr .sector_user, #listado_jugadores thead tr .empresa_user, #listado_jugadores thead tr .ccaa_user {
  position: relative;
}
#listado_jugadores thead tr .nombre_user::before, #listado_jugadores thead tr .euros_user::before, #listado_jugadores thead tr .sector_user::before, #listado_jugadores thead tr .empresa_user::before, #listado_jugadores thead tr .ccaa_user::before {
  content: "|";
  color: #adacac;
  position: absolute;
  top: auto;
  left: -6px;
}
.list-footer {

    padding: 0px;

}




@media only screen and (max-width: 989px) {
  #controles_listado .select-style {
    margin-left: 23px;
  }
  #listado_jugadores tbody tr .typo_size {
    font-size: 19px;
  }
}
@media only screen and (max-width: 768px) {
  #controles_listado #label_controles {
    display: block;
    float: none;
    padding-bottom: 10px;
    padding-left: 8px;
  }
  #controles_listado .select-style {
    width: 50%;
    float: right;
    margin: 0;
  }
  #controles_listado .select-style:nth-child(3n+2) {
    width: calc(50% - 1em);
    float: left;
  }
  #controles_listado .select-style.pull-right {
    margin-left: 0;
    display: block;
    width: 100%;
    margin-top: 25px;
  }
  #controles_listado .select-style input {
    float: none;
  }

  #listado_jugadores thead tr .nombre_user::before, #listado_jugadores thead tr .euros_user::before, #listado_jugadores thead tr .sector_user::before, #listado_jugadores thead tr .empresa_user::before, #listado_jugadores thead tr .ccaa_user::before {
    top: 14px;
  }
  #listado_jugadores .euros_user {
    width: inherit;
  }
  #listado_jugadores tbody tr .typo_size {
    font-size: 18px;
  }
  #listado_jugadores tbody tr td .image a {
    width: inherit;
    height: inherit;
    background-color: inherit;
  }
  #listado_jugadores tbody tr td .img-circle {
    opacity: inherit;
    transition: inherit;
  }
  #listado_jugadores tbody tr td .img-circle:hover {
    opacity: inherit;
  }
}
@media only screen and (max-width: 640px) {
  h1.list-title {
    margin-bottom: 10px;
    font-size: 40px;
  }

  .container-list {
    margin: 13px;
  }

  #listado_jugadores .ccaa_user {
    display: none;
  }
  #listado_jugadores tbody tr .typo_size {
    font-size: 16px;
  }
}
@media only screen and (max-width: 480px) {
  h1.list-title {
    font-size: 36px;
  }

  #listado_jugadores .sector_user, #listado_jugadores .empresa_user {
    display: none;
  }
}
@media only screen and (max-width: 414px) {
  #listado_jugadores tbody td {
    padding-top: 14px;
  }
  #listado_jugadores tbody tr td .img-circle {
    width: 56px;
  }
  #listado_jugadores tbody tr .typo_size {
    font-size: 16px;
  }
  #listado_jugadores tbody tr .color_ranking {
    font-size: 19px;
  }
  #listado_jugadores > tbody > tr > td:first-child {
    padding-left: 0;
    padding-right: 0;
  }
   .container-list {
    margin: 13px;
  }
}
@media only screen and (max-width: 375px) {
  h1.list-title {
    font-size: 30px;
    line-height: 34px;
    margin-bottom: 20px;
  }
  #controles_listado .select-style {
    width: 100%;
    display: block;
  }
  #controles_listado .select-style:nth-child(3n+2) {
    width: 100%;
    margin-bottom: 25px;
  }
  #controles_listado .select-style #buscador_jugadores {
    text-indent: -8px;
  }
   .container-list {
    margin: 13px;
  }
}
@media only screen and (max-width: 360px) {
  h1.list-title {
    margin-bottom: 35px;
  }
  .container-list {
    padding: 0;
  }
  #controles_listado {
    width: 90%;
    padding: 0 15px;
  }
  #controles_listado .select-style #buscador_jugadores {
    font-size: 13px;
    text-indent: 0px;
  }
  #listado_jugadores tbody tr > .image_user {
    left: 6px;
  }

  #listado_jugadores tbody tr.mas_filas_info td, #listado_jugadores tbody tr.sin_datos_info td {
    padding-left: 10px;
  }
   .container-list {
    margin: 13px;
  }
}
body {
   background-image: url("https://e00-especiales-marca.uecdn.es/100-jugadores-2018/images/fondo-especial2.jpg");
  font-family: Roboto;
}

ul {
  list-style-type: none;
}
ul li a {
  text-decoration: none;
}

h1, h2, h3 {
  font-weight: normal;
  margin: 0;
}

a {
  color: #000333;
}
a:hover {
  color: #990000;
}

.im-arrow-down, .im-arrow-up {
  font-size: 17px;
}

.box.featured-image, .wrapper-first-value, .wrapper-second-value {
  width: 33%;
}
.im-angle-left:before {
    content: '\e002';
}
.im-angle-right:before {
    content: '\e001';
}

/* line 4, ../../scss/components/_navegacion-ranking.scss */
.nav-rank .list-group {
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
    width: 86%;
}
/* line 10, ../../scss/components/_navegacion-ranking.scss */
.nav-rank .list-group-item {
  float: left;
  width: 50%;
}
/* line 15, ../../scss/components/_navegacion-ranking.scss */
.nav-rank .media {
  overflow: hidden;
  position: relative;
}
/* line 19, ../../scss/components/_navegacion-ranking.scss */
.nav-rank .media:hover .mba {
  color: #990000;
}
/* line 24, ../../scss/components/_navegacion-ranking.scss */
.nav-rank .prev .media > .mba, .nav-rank .next .media > .mba {
  width: 15px;
  height: 15px;
  position: relative;
  top: 15px;
}
/* line 31, ../../scss/components/_navegacion-ranking.scss */
.nav-rank .prev .media > .mba {
  float: left;
}
/* line 35, ../../scss/components/_navegacion-ranking.scss */
.nav-rank .next .media > .mba {
  float: right;
}
/* line 39, ../../scss/components/_navegacion-ranking.scss */
.nav-rank .prev .media .media-body div {
  float: inherit;
}
/* line 43, ../../scss/components/_navegacion-ranking.scss */
.nav-rank .list-group-item.next .media {
  float: right;
}
/* line 48, ../../scss/components/_navegacion-ranking.scss */
.nav-rank .media:first-child {
  margin-top: 0;
}
/* line 53, ../../scss/components/_navegacion-ranking.scss */
.nav-rank .media > .pull-left {
  margin-right: 6px;
}
/* line 57, ../../scss/components/_navegacion-ranking.scss */
.nav-rank .media > .pull-right {
  margin-left: 6px;
}
/* line 62, ../../scss/components/_navegacion-ranking.scss */
.nav-rank .media > .thumb-sm.pull-left {
  margin-right: 8px;
  margin-left: 4px;
}
/* line 67, ../../scss/components/_navegacion-ranking.scss */
.nav-rank .media > .thumb-sm.pull-right {
  margin-left: 12px;
}
/* line 73, ../../scss/components/_navegacion-ranking.scss */
.nav-rank .media .ranking-community {
  font-family: "Open Sans Bold", sans-serif;
  font-size: 20px;
  color: #990000;
}
/* line 80, ../../scss/components/_navegacion-ranking.scss */
.nav-rank .prev .media .ranking-community, .nav-rank .next .media .ranking-community {
  position: relative;
  top: 10px;
}
/* line 86, ../../scss/components/_navegacion-ranking.scss */
.nav-rank .media .im-angle-left, .nav-rank .media .im-angle-right {
  color: #000333;
  font-size: 15px;
}
/* line 91, ../../scss/components/_navegacion-ranking.scss */
.nav-rank .media .im-angle-left:hover, .nav-rank .media .im-angle-right:hover {
  color: #990000;
}
/* line 96, ../../scss/components/_navegacion-ranking.scss */
.nav-rank .thumb-sm {
  width: 36px;
  display: inline-block;
}
/* line 101, ../../scss/components/_navegacion-ranking.scss */
.nav-rank .pull-left {
  float: left;
}
/* line 105, ../../scss/components/_navegacion-ranking.scss */
.nav-rank .pull-right {
  float: right;
}
/* line 110, ../../scss/components/_navegacion-ranking.scss */
.nav-rank .thumb-sm img {
  height: auto;
  max-width: 85%;
}
/* line 115, ../../scss/components/_navegacion-ranking.scss */
.nav-rank .thumb-sm.pull-left, .nav-rank .thumb-sm.pull-right {
  margin-top: 4px;
}
/* line 120, ../../scss/components/_navegacion-ranking.scss */
.nav-rank .img-circle {
  border-radius: 50%;
}
/* line 124, ../../scss/components/_navegacion-ranking.scss */
.nav-rank .media {
  overflow: hidden;
  display: inline-block;
  height: 35px;
}

/* line 132, ../../scss/components/_navegacion-ranking.scss */
.nav-rank .media-body {
  overflow: hidden;
  display: inline-block;
  height: 35px;
}
/* line 136, ../../scss/components/_navegacion-ranking.scss */
.nav-rank .media-body .mba {
  color: #2e3e4e;
  text-decoration: none;
  position: relative;
  top: 11px;
  font-size: 16px;
}



.nav-rank .media-body .mba2 a{
  color: #990000;
  text-decoration: none;
  position: relative;
  top: 11px;
  font-size: 20px;
}
.nav-rank .media-body .mba2 a:hover{
  color: #cccccc;

}

@media only screen and (max-width: 768px) {
  /* line 147, ../../scss/components/_navegacion-ranking.scss */
  .nav-rank {
    padding: 0 15px;
  }
}
@media only screen and (max-width: 440px) {
  /* line 154, ../../scss/components/_navegacion-ranking.scss */
  .nav-rank .media-body {
    display: none;
  }
}


@media screen and (max-width: 767px) {
  .cd-container { margin-top: 30px;}
  p.list-title { line-height: 39px;  font-size: 35px;}
  .imagen-jugador { width: 100%; float: none;}
  .imagen-jugador h1 { line-height: 44px;  font-size: 40px;}
  .imagen-jugador h1 span {  font-size: 113px;}
    .imagen-jugador img {  width: 100%; height: auto;}
    .texto-jugador { margin: 30px auto 20px;  width: 100%;  float: none;}
    .caja-principal-portada img {width: 100%; height: auto;}
     .container-list { padding: 8px; }



}